Get wallets

Gets the wallet information by an authorized user.

get
Query parameters
currencyCodestringOptional

The currency code.This is optional.

statusstring · enumOptional

Provides the status of the wallet.

Possible values:
testModebooleanOptional

The test mode. By default, it is false.

Default: false
Header parameters
Brand-URLstringRequired

The brand URL of the request. This is used to identify the brand.

Example: YOUR_BRAND_URL
Auth-KeystringRequired

Auth-Key is required to authenticate the request. If missing, the server will return 401 Unauthorized.

Example: YOUR_AUTH_KEY
Responses
chevron-right
200

The request was successful.

application/json

This provides interfaces for API responses with data.

successbooleanRead-onlyRequired

This is the flag to indicate whether the API call is successful or not.

statusCodeinteger · int32Read-onlyRequired

This is the HTTP status code. This is used to determine the status code to be returned to the client.

messagestring · min: 1Read-onlyRequired

This is the message to be displayed to the user.

get
/api/v1/wallets

Last updated